Install Postgresql 9.4 on Ubuntu 18.04

PostgreSQL Apt Repository understøtter de nuværende LTS-versioner af Ubuntu:

18,04
16.04

Som er LTS Versioner.

Hvordan åbner jeg en kommando terminal.

For at installere postgres 9.4 versionen på ubuntu 18.04 skal du først opdatere deb pakke adgang med denne kommando.

$ sudo sh -c 'echo "deb http://apt.postgresql.org/pub/repos/apt/ `lsb_release -cs`-pgdg main" >> /etc/apt/sources.list.d/pgdg.list'
$ wget -q https://www.postgresql.org/media/keys/ACCC4CF8.asc -O - | sudo apt-key add

Derefter kan du installere med denne kommando.

$ sudo apt-get update
$ sudo apt-get upgrade
$ sudo apt-get install postgresql postgresql-contrib libpq-dev pgadmin3

Og du er klar.

Platform support
Testet af EnterpriseDB på følgende platforme.

PostgreSQL versioner med 64 bit support og 32 bit.

PostgreSQL Version 64 Bit Platforms 32 Bit Platforms
10 Ubuntu 14.04 LTS Ubuntu 14.04 LTS
9.6 Ubuntu 14.04 LTS Ubuntu 14.04 LTS
9.5 Ubuntu 14.04 LTS Ubuntu 14.04 LTS
9.4 Ubuntu 14.04 LTS Ubuntu 14.04 LTS

Author:

Jeg er en professionel system administrator og grundlægger af linuxboxen.dk Jeg er en ivrig Linux-elsker og open source-entusiast. Jeg bruger Ubuntu og tror på at dele viden. Bortset fra Linux, elsker musik og dyr. Jeg er en stor fan af Dire straits.

Skriv et svar